@font-face {
  font-family: Aatmospheric;
  src: url('../fonts/aAtmospheric.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Garda;
  src: url('../fonts/Garda.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Formula;
  src: url('../fonts/Formula.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hyrbo;
  src: url('../fonts/Hyrbo-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark: #0a5159;
  --light: #0a5159a1;
  --white: white;
  --black: black;
  --blue: #6c90b2;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 35px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.logo {
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  left: auto;
  overflow: visible;
}

.heading-23 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poiret One, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

.schwarzer-button {
  background-color: #000;
  margin-bottom: 20px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  transition: all .2s;
}

.schwarzer-button:hover {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.div-block-34 {
  width: 100%;
}

.paragraph-8 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 13px;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.link-3 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
}

.div-block-37 {
  width: 100%;
}

.link-4 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.grid-6 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16% 8%;
  justify-content: center;
  justify-items: center;
}

.linkfooter {
  color: #fff;
  width: 100%;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.linkfooter.w--current {
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.section-6 {
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 20px;
  padding-left: 0;
  display: flex;
}

.footerheading-2 {
  color: #ddb545;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.div-block-6 {
  margin-top: 5px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.div-block-33 {
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-left: 0;
  display: block;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.success-block.highlights {
  border-style: none;
}

.heading-22 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: PT Serif, serif;
  line-height: 1.4;
}

.grid-7 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16%;
  justify-content: center;
  justify-items: center;
}

.button-auf-schwarz-2 {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.button-auf-schwarz-2:hover {
  background-color: #000;
  margin-bottom: 20px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 0;
  padding: 15px 20px;
  font-size: 20px;
  line-height: 25px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 10px;
}

.button-auf-schwarz-2._2:hover {
  background-color: #d4af37;
}

.navbar-6 {
  width: 100%;
}

.nav-link-3 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-3:hover {
  color: gray;
}

.nav-link-3.w--current {
  color: #ebe3de;
}

.nav-link-3.flie-text.w--current {
  color: #ece4df;
}

.farbe-der-headings {
  color: #1e3a5d;
  font-family: PT Serif, serif;
  line-height: 1.1;
}

.hauptfarbe {
  background-color: var(--dark);
  color: #fff;
}

.zweitfarbe {
  color: #000;
  background-color: #f7f7f7;
}

.highlights {
  background-color: var(--light);
  color: #fff;
}

.heading-2 {
  font-family: PT Serif, serif;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.3;
}

.flie-text {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.heading-3 {
  font-family: PT Serif, serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.3;
}

.titelvideo1 {
  color: #fff;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 100px;
  display: flex;
}

.inhalt-mittig1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights.flie-text {
  margin-top: 10px;
}

.terminbutton.highlights.flie-text:hover {
  background-color: var(--dark);
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.instagram3 {
  width: 30px;
}

.social-verlinkung3 {
  margin-right: 10px;
}

.checkbox-field {
  text-align: left;
}

.link-formular {
  text-decoration: none;
}

.utility-page-wrap {
  background-color: var(--dark);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 280px;
  display: flex;
  position: absolute;
  bottom: 5%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
  position: relative;
  top: 0;
}

.submit-button {
  background-color: #ecbf38;
}

._404-error {
  color: #fff;
  font-family: Exo, sans-serif;
  font-weight: 600;
}

.impdat {
  padding: 100px 40px;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #a8a8a8;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.nav-link:active, .nav-link:focus, .nav-link:visited {
  color: #fff;
}

.nav-link.w--current {
  color: #a8a8a8;
}

.mehr-erfahren2 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren2:hover {
  background-color: #2e2e2e;
}

.mehr-erfahren2.zweitfarbe:hover {
  color: #f7f7f7;
}

.link-7 {
  color: #fff;
  text-decoration: none;
}

.impdatfooter {
  color: #fff;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.impressum2, .datenschutz2 {
  color: #fff;
  text-transform: none;
  text-decoration: none;
}

.video2 {
  height: 90vh;
}

.jetzt-termin-vereinbaren {
  text-transform: uppercase;
}

.jetzt-termin-vereinbaren:hover {
  background-color: #000;
}

.inhaltstartseite {
  padding: 20px 10px;
}

.telefonnummer1, .email {
  margin-bottom: 5px;
}

.adresse {
  margin-bottom: 0;
}

.essen-bild2 {
  background-image: url('../images/AdobeStock_17496330_visu_1.webp');
  background-position: 100%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 300px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.angebot2 {
  text-align: center;
  background-color: #f7f7f7;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.bild-auftauchen2 {
  object-fit: cover;
  object-position: 50% 30%;
  width: 90%;
  max-height: 400px;
}

.label3 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
  line-height: 25px;
  display: block;
  position: static;
}

.label3.heading-2 {
  line-height: 1.3;
}

.label3.abstand-nach-oben {
  margin-top: 20px;
  margin-bottom: 10px;
  line-height: 1.5;
}

.wrap-inhalt3 {
  width: 80vw;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.paragraph-mittig1 {
  text-align: center;
  line-height: 1.5;
}

.paragraph-mittig1.flie-text {
  font-size: 15px;
}

.abst-nde-logo3 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.navlinks3 {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.navlinks3.hauptfarbe {
  color: #fff;
}

.men-3.hauptfarbe {
  z-index: 100000;
}

.navlink3.flie-text {
  color: #fff;
}

.navlink3.flie-text:hover {
  color: #6c90b2;
}

.navlink3.flie-text.w--current {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

.content-wrap {
  text-align: center;
  width: 70%;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.subheadline-deco-line {
  width: 30px;
  height: 1px;
  display: inline-block;
}

.subheadline-deco-line.highlights {
  margin-left: 5px;
  margin-right: 5px;
}

.subheadline-wrap {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.heading-mitig1 {
  text-align: center;
}

.inhalt-mittig3 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 10vh;
  padding-bottom: 10vh;
  display: flex;
}

._3er-grid1 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1.25fr 1.25fr;
}

._3er-grid1.abst {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-top: 60px;
}

.heading-mittig-klein1 {
  text-align: center;
}

.heading-footer3 {
  font-size: 14px;
  font-weight: 400;
}

.heading-footer3.heading-3 {
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 18px;
}

.footer3 {
  height: auto;
  padding-left: 140px;
  padding-right: 140px;
}

.footer3.hauptfarbe {
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

.inhalt-footer3 {
  color: #fff;
}

.rounded-block {
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  padding: 35px;
  display: flex;
  box-shadow: 3px 3px 11px -4px #32231d;
}

.rounded-block.zweitfarbe {
  justify-content: flex-start;
}

.address-block {
  margin-bottom: 5px;
}

.subheading-mittig3 {
  margin-bottom: 10px;
  font-size: 22px;
  line-height: 32px;
}

.error-message {
  color: #fff;
  background-color: #a25f4b;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.contact-form-wrap {
  z-index: 10;
  border: 1px solid #d2d2d580;
  align-items: stretch;
  padding: 60px;
  display: flex;
  position: relative;
}

.contact-form-wrap.flie-text {
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 100px;
  padding-right: 100px;
}

.form1 {
  margin-bottom: 0;
}

.contact-form-success-icon {
  object-fit: contain;
  margin-top: 0;
  margin-bottom: 10px;
}

.form-wrap {
  text-align: left;
  border-right: 1px #d2d2d54d;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  margin-right: 0;
  padding-right: 0;
}

.contact-form-success-message {
  background-color: #fafafa;
  border: 1px solid #ececed;
}

.text-field {
  letter-spacing: 2px;
  text-transform: uppercase;
  cursor: pointer;
  border: 1px solid #e5e5e7;
  border-radius: 0;
  height: 54px;
  margin-bottom: 20px;
  padding: 18px 24px;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
  transition: border .4s, color .4s;
  display: block;
}

.text-field:hover {
  border-color: #1d1f2e80;
}

.text-field:active, .text-field:focus {
  border-color: #1d1f2e;
}

.text-field::placeholder {
  color: #1d1f2e4d;
}

.block-farbig1 {
  padding-left: 0;
}

.logo-img {
  object-fit: contain;
  height: 25vh;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: 100%;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-wrapper {
  width: 100%;
  height: 40vh;
}

.grid-10 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.section-2 {
  padding: 10vh 10vw;
}

.small-heading {
  font-size: 28px;
  line-height: 120%;
}

.small-heading.heading-font2 {
  font-family: PT Serif, serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 1.2;
}

.grid-3 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  place-items: center;
}

.text-left {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  line-height: 135%;
}

.text-left.flie-text {
  color: #333;
  font-family: Roboto, sans-serif;
  font-size: 15px;
  line-height: 1.5;
}

.image-256 {
  object-fit: cover;
  width: 100%;
  height: 60vh;
}

.contact-button {
  font-size: 20px;
  line-height: 24px;
  transition: all .2s;
}

.contact-button:hover {
  transform: scale(1.1);
}

.contact-button.heading-font3.highlights {
  border: 1px solid var(--white);
  font-family: Roboto, sans-serif;
}

.heading-color {
  color: #a28d97;
}

.section-centered2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 10vw;
  display: flex;
}

.heading-centered {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-bottom: 0;
  padding-left: 0;
  font-size: 30px;
  line-height: 35px;
}

.divider-5-clr {
  background-color: #c2c2c2;
  width: 150px;
  height: 2px;
  margin-bottom: 20px;
}

.text-links1-gap {
  text-align: center;
  margin-top: 40px;
}

.text-links1-gap.flie-text {
  color: var(--black);
  font-size: 16px;
}

._3er_grid_1 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  margin-top: 40px;
}

.heading_2 {
  text-align: center;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 25px;
}

.heading_2.heading-font2 {
  text-align: left;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.heading_2.heading-font2.heading-color {
  color: var(--dark);
  font-family: Roboto, sans-serif;
}

.price_grid {
  border-bottom: 1px solid #00000080;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr .5fr;
  width: 100%;
}

.content_1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 0 20px;
  display: flex;
  position: relative;
}

.content_4 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.flag-wrapper {
  justify-content: flex-end;
  align-items: center;
  margin-right: 60px;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.s-card2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px;
  display: flex;
}

.s-card2.hauptfarbe.fest {
  height: 100px;
}

.block-farbig1-2 {
  margin-top: -20px;
}

.s-card-1 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding: 10px;
  display: flex;
}

.s-card-1.hauptfarbe {
  width: 100%;
}

.s-card-1.hauptfarbe.fest {
  height: 100px;
}

.s-card-mid {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 10px;
  padding: 10px;
  display: flex;
}

.s-card-mid.highlights {
  z-index: 99;
  position: absolute;
  box-shadow: 2px 0 5px #0003;
}

.s-card-mid.highlights.fest {
  height: 100px;
}

.link-block {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
}

.link-block-centr {
  width: 100%;
  margin-top: 5px;
  text-decoration: none;
  position: relative;
  transform: translate(0, -25px);
}

._3rd-linkblock {
  justify-content: center;
  align-items: flex-start;
  text-decoration: none;
  display: flex;
}

.flg-img {
  object-fit: contain;
  width: 30px;
}

.flag-link {
  width: 30px;
  margin-right: 5px;
}

.content-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.field-label, .field-label-2 {
  text-align: left;
}

.wrapp {
  word-break: break-all;
}

html.w-mod-js [data-ix="new-interaction"] {
  opacity: 0;
  transform: translate(0, 50px);
}

@media screen and (max-width: 991px) {
  .div-block-34 {
    width: 110px;
  }

  .paragraph-8, .link-3 {
    font-size: 13px;
  }

  .div-block-37 {
    width: auto;
  }

  .link-4 {
    font-size: 13px;
  }

  .grid-6 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 13px;
  }

  .section-6 {
    justify-content: space-between;
    padding-left: 0;
    display: block;
  }

  .div-block-33 {
    width: auto;
    padding-left: 0;
  }

  .success {
    height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-22 {
    font-size: 24px;
  }

  .grid-7 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .inhalt-mittig1 {
    padding-bottom: 20px;
  }

  .impdat {
    padding: 60px;
  }

  .nav-menu {
    background-color: #000;
  }

  .nav-link {
    width: 100%;
    position: static;
  }

  .telefonnummer1, .email {
    margin-bottom: 5px;
  }

  .angebot2 {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  .wrap-inhalt3 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-mittig1 {
    align-self: center;
  }

  .abst-nde-logo3 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .men-3.hauptfarbe {
    background-color: var(--dark);
  }

  .navlink3.flie-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .men-button3.w--open {
    background-color: #fff;
  }

  .men-button3.hauptfarbe {
    background-color: var(--dark);
    text-align: center;
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .men-button3.hauptfarbe.w--open {
    background-color: var(--dark);
  }

  .menu-icon-3 {
    color: #fff;
  }

  .content-wrap {
    width: 100%;
    margin-bottom: 20px;
  }

  .subheadline-wrap {
    margin-bottom: 20px;
  }

  .inhalt-mittig3 {
    padding: 60px;
  }

  ._3er-grid1 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1.25fr;
    width: 100%;
    display: flex;
  }

  .footer3.hauptfarbe {
    padding-left: 60px;
    padding-right: 60px;
  }

  .rounded-block {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .rounded-block.zweitfarbe {
    margin-bottom: 20px;
  }

  .error-message {
    width: auto;
  }

  .contact-form {
    flex-flow: column;
    display: flex;
  }

  .contact-form-wrap {
    flex-direction: column;
    align-items: center;
  }

  .contact-form-wrap.flie-text {
    margin-top: 40px;
    padding: 20px;
  }

  .form-wrap {
    text-align: center;
    border-bottom: 1px solid #d2d2d54d;
    border-right-style: none;
    width: 100%;
    margin-bottom: 0;
    margin-right: 0;
    padding-bottom: 10px;
    padding-right: 0;
  }

  .text-field {
    text-align: left;
  }

  .block-farbig1 {
    padding-top: 0;
    padding-right: 0;
  }

  .logo-img {
    height: 110px;
  }

  .image-100._50vh {
    object-fit: contain;
    height: 50vh;
  }

  .grid-10 {
    justify-items: center;
  }

  .section-2, .section-2.zweitfarbe {
    padding: 60px;
  }

  .small-heading.heading-font2 {
    text-align: center;
    font-size: 30px;
  }

  .grid-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .text-left.flie-text {
    text-align: center;
  }

  .image-256.first {
    order: -1;
  }

  .contact-button.heading-font3.highlights {
    font-size: 18px;
  }

  .section-centered2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .text-links1-gap.flie-text {
    margin-top: 20px;
  }

  ._3er_grid_1 {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .content_1 {
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .content_4 {
    width: 100%;
  }

  .flag-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    border: 1px solid var(--dark);
    background-color: var(--white);
    flex-flow: column;
    margin-right: 0;
    padding-left: 5px;
    position: fixed;
    inset: auto 0% 36% auto;
  }

  .block-farbig1-2 {
    margin-top: 0;
    padding: 0;
    transform: none;
  }

  .s-card-mid.highlights {
    margin-top: 10px;
    position: static;
  }

  .s-card-mid.highlights.fest {
    margin-top: 0;
  }

  .link-block {
    margin-top: 0;
    padding-left: 0;
  }

  .link-block-centr {
    margin-top: 0;
    transform: none;
  }

  .content-wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .content-wrapper.last {
    order: 1;
  }
}

@media screen and (max-width: 767px) {
  .div-block-34 {
    width: 153.531px;
  }

  .paragraph-8, .link-3 {
    margin-left: 0;
  }

  .div-block-37 {
    width: 153.531px;
  }

  .link-4 {
    margin-left: 0;
  }

  .grid-6 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .section-6 {
    flex-direction: column;
    display: block;
  }

  .div-block-33 {
    align-items: flex-start;
    width: 153.531px;
    padding-left: 0;
    display: flex;
  }

  .success {
    height: auto;
    padding: 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-22 {
    font-size: 23px;
    line-height: 1.3;
  }

  .grid-7 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .titelvideo1 {
    height: 60vh;
  }

  .inhalt-mittig1 {
    height: auto;
  }

  .impdat {
    padding: 40px;
  }

  .nav-menu {
    background-color: #2e2e2e;
  }

  .impdatfooter, .impressum2 {
    text-align: left;
  }

  .inhalt-footer2 {
    margin-bottom: 5px;
  }

  .angebot2 {
    height: auto;
  }

  .bild-auftauchen2 {
    width: 100%;
    max-height: none;
  }

  .label3.heading-2 {
    font-size: 14px;
    line-height: 20px;
  }

  .wrap-inhalt3 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .content-wrap {
    width: 100%;
  }

  .inhalt-mittig3 {
    padding: 40px;
  }

  ._3er-grid1 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .heading-mittig-klein1.heading-3 {
    margin-top: 10px;
    font-size: 21px;
  }

  .heading-footer3.heading-3 {
    text-align: center;
  }

  .footer3.hauptfarbe {
    padding-left: 40px;
    padding-right: 40px;
  }

  .error-message {
    font-size: 14px;
    line-height: 22px;
  }

  .contact-form {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .contact-form-wrap {
    padding: 40px;
  }

  .form-wrap {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  .text-field {
    text-align: left;
    width: auto;
    margin-bottom: 10px;
    margin-right: 0;
  }

  .text-field::placeholder {
    text-align: center;
  }

  .logo-img {
    height: 92px;
  }

  .impdat-2.flie-text {
    text-align: center;
  }

  .image-100._50vh {
    height: 25rem;
  }

  .image-100._50vh.cov {
    object-fit: cover;
    object-position: 50% 20%;
  }

  .image-wrapper {
    height: 25rem;
  }

  .grid-10 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .footer-block {
    text-align: center;
  }

  .textarea {
    text-align: left;
  }

  .section-2, .section-2.zweitfarbe {
    padding: 40px;
  }

  .small-heading.heading-font2 {
    font-size: 26px;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .image-256 {
    height: 25rem;
  }

  .section-centered2 {
    padding: 40px;
  }

  .heading-centered {
    font-size: 25px;
    line-height: 25px;
  }

  .text-links1-gap.flie-text {
    margin-top: 20px;
  }

  ._3er_grid_1 {
    flex-flow: column;
    margin-top: 10px;
    display: flex;
  }

  .heading_2.heading-font2 {
    text-align: center;
  }

  .price_grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .content_1 {
    width: 100%;
  }

  .content_4, .content_4.right {
    justify-content: flex-start;
    align-items: center;
  }

  .flag-wrapper {
    bottom: 10px;
  }

  .s-card2.hauptfarbe.fest, .s-card-1.hauptfarbe.fest, .s-card-mid.highlights.fest {
    height: auto;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 22px;
    line-height: 32px;
  }

  h2 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 30px;
  }

  h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 28px;
  }

  .paragraph-8, .link-3, .link-4 {
    font-size: 15px;
  }

  .grid-6 {
    justify-content: start;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 15px;
  }

  .div-block-33 {
    width: 100%;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-22 {
    font-size: 16px;
    line-height: 26px;
  }

  .grid-7 {
    justify-content: start;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .impdat {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mehr-erfahren2 {
    min-width: 150px;
  }

  .impdatfooter {
    text-align: left;
  }

  .telefonnummer1.flie-text, .email.flie-text {
    text-align: center;
  }

  .label3.heading-2 {
    font-size: 11px;
    line-height: 17px;
  }

  .label3.abstand-nach-oben.heading-3 {
    font-size: 15px;
  }

  .wrap-inhalt3 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .paragraph-mittig1.flie-text {
    font-size: 14px;
  }

  .content-wrap {
    width: 100%;
  }

  .subheadline-wrap {
    margin-bottom: 20px;
  }

  .heading-mitig1.heading-2.farbe-der-headings {
    font-size: 19px;
    line-height: 24px;
  }

  .inhalt-mittig3 {
    padding: 40px 20px;
  }

  ._3er-grid1 {
    margin-bottom: 10px;
  }

  .heading-mittig-klein1.heading-3 {
    font-size: 16px;
  }

  .heading-footer3.heading-3 {
    text-align: center;
  }

  .footer3.hauptfarbe {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .inhalt-footer3.flie-text {
    text-align: center;
  }

  .rounded-block {
    min-width: 200px;
  }

  .rounded-block.zweitfarbe {
    padding: 20px;
  }

  .subheading-mittig3.heading-2.farbe-der-headings {
    font-size: 17px;
    line-height: 23px;
  }

  .contact-form-wrap {
    padding: 40px 30px;
  }

  .contact-form-wrap.flie-text {
    padding: 20px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .image-100.links {
    object-position: 30% 50%;
  }

  .image-100.rechts {
    object-position: 90% 50%;
  }

  .grid-10 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    justify-items: center;
  }

  .footer-block {
    text-align: center;
  }

  .textarea {
    line-height: 2.6;
  }

  .section-2, .section-2.zweitfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .small-heading.heading-font2 {
    font-size: 20px;
  }

  .text-left {
    font-size: 15px;
    line-height: 22px;
  }

  .text-left.flie-text {
    font-size: 14px;
    line-height: 1.5;
  }

  .contact-button.heading-font3.highlights {
    font-size: 15px;
  }

  .section-centered2 {
    padding: 40px 20px;
  }

  .heading-centered {
    font-size: 20px;
    line-height: 20px;
  }

  .divider-5-clr {
    margin-bottom: 10px;
  }

  .text-links1-gap.flie-text {
    font-size: 14px;
  }

  ._3er_grid_1 {
    margin-top: 10px;
  }

  .heading_2.heading-font2 {
    text-align: center;
    font-size: 14px;
    line-height: 21px;
  }

  .price_grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-columns: 1fr;
    align-items: center;
  }

  .content_1 {
    padding: 0 0 10px;
  }

  .content_4 {
    justify-content: center;
    align-items: center;
  }

  .content_4.right {
    justify-content: flex-start;
    align-items: center;
  }

  .flg-img, .flag-link {
    width: 25px;
  }
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b376e-48ce2b4c {
  place-self: start stretch;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b3772-48ce2b4c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b3776-48ce2b4c {
  align-self: stretch;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b376e-f262433d {
  place-self: start stretch;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b3772-f262433d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b3776-f262433d {
  align-self: stretch;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b376e-2274acc2 {
  place-self: start stretch;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b3772-2274acc2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b3776-2274acc2 {
  align-self: stretch;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b376e-83303e92 {
  place-self: start stretch;
}

#w-node-_93072d1a-5b91-05e6-9577-11e9387b3776-83303e92 {
  align-self: stretch;
}

@media screen and (max-width: 767px) {
  #w-node-_83040f80-4572-4890-7c15-c28e8d86c060-8d86c05e, #w-node-_83040f80-4572-4890-7c15-c28e8d86c069-8d86c05e, #w-node-a5abd335-e991-a807-355e-eff84013163e-4013163c, #w-node-a5abd335-e991-a807-355e-eff840131648-4013163c, #w-node-_8633ef7b-38b7-c6e9-aad0-5464ab928c07-ab928c05, #w-node-_8633ef7b-38b7-c6e9-aad0-5464ab928c11-ab928c05, #w-node-ada22685-2c5f-792a-5bf8-1a09f4b7a5c3-f4b7a5c1, #w-node-ada22685-2c5f-792a-5bf8-1a09f4b7a5ce-f4b7a5c1 {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_83040f80-4572-4890-7c15-c28e8d86c060-8d86c05e, #w-node-_83040f80-4572-4890-7c15-c28e8d86c069-8d86c05e, #w-node-a5abd335-e991-a807-355e-eff84013163e-4013163c, #w-node-a5abd335-e991-a807-355e-eff840131648-4013163c, #w-node-_8633ef7b-38b7-c6e9-aad0-5464ab928c07-ab928c05, #w-node-_8633ef7b-38b7-c6e9-aad0-5464ab928c11-ab928c05, #w-node-ada22685-2c5f-792a-5bf8-1a09f4b7a5c3-f4b7a5c1, #w-node-ada22685-2c5f-792a-5bf8-1a09f4b7a5ce-f4b7a5c1 {
    justify-self: center;
  }
}


@font-face {
  font-family: 'Aatmospheric';
  src: url('../fonts/aAtmospheric.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Garda';
  src: url('../fonts/Garda.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Formula';
  src: url('../fonts/Formula.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hyrbo';
  src: url('../fonts/Hyrbo-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}